import request from "@/utils/request";

// 根据作业单位分类查询作业数量汇总
export function constructTeam(params) {
  return request({
    url: "/powerdistribution/constructTeam/list",
    method: "get",
    params,
  });
}

// 新增 修改
export function addEditConstructTeam(params) {
  return request({
    url: "/powerdistribution/constructTeam",
    method: "post",
    data: params,
  });
}

// 查询风险汇总-日
export function deleteConstructTeam(params) {
  return request({
    url: `/powerdistribution/constructTeam/${params}`,
    method: "delete",
  });
}
